package com.sheep.gamegroup.presenter;

/**
 * Created by ljy on 2018/3/18.
 */

public interface BindOrChangeWeixinContract {

    interface Presenter {
        void bindWeixin(Object o);

    }

    interface View{
        void updateView(Object o);
        void failData(Object o);
    }
}
